Package: ruby-oauth / 0.5.4-1

Metadata

Package Version Patches format
ruby-oauth 0.5.4-1 3.0 (quilt)

This package has no patches.